<?php
App::uses('CategoryBaseModel', 'Model');
class CmsClient extends CategoryBaseModel {

	/**
	 * Get the parent category module for this module.
	 *
	 * @return string The name of the category module.
	 */
	protected function getCategory() {
		return 'ClientCategory';
	}
}